RubyGems Navigation menu

spree_mobility 1.1.0

Provides model translation, localization, globalization features for Spreecommerce. Based on the Mobility gem, successor of Globalize.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.4.0 - May 16, 2022 (31,5 KB)
  2. 1.3.0 - May 13, 2022 (30,5 KB)
  3. 1.2.0 - May 12, 2022 (30,5 KB)
  4. 1.1.0 - May 12, 2022 (30,5 KB)
  5. 1.0.0 - April 22, 2022 (30,5 KB)

Runtime Abhängigkeiten (9):

deface ~> 1.0
i18n_data >= 0
mobility >= 0
rails-i18n >= 0
spree_core >= 4.3.0, < 5.0
spree_i18n >= 0

Development Abhängigkeiten (2):

Anforderungen:

none

Besitzer:

Pushed by:

Autoren:

  • Jan Berdajs

SHA 256-Prüfsumme:

48ceaa8869ba41658a565148bd55daeb1bc45b6b7a60c0f17ddf9e27a788f566

Downloads insgesamt 3.597

Für diese Version 620

Lizenz:

BSD-3-Clause

Erforderliche Ruby-Version: >= 0

Links: